<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	>
	<h:panelGrid>

	
	<h:outputText value="#{amineBean.skills}"> </h:outputText>
	
	
	</h:panelGrid>
	</html>